.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C525B;
	text-align: justify;
}
.content a {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C525B;
	text-align: justify;*/
	text-decoration: underline;
	color:#0099cc;
}
.content a:visited {
	color: #4C525B;
	text-decoration: underline;
}
.content a:hover {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	color: #24596B;
/*	text-align: justify;*/
	text-decoration: none;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: lowercase;
	color: #4C525B;
}
.nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: lowercase;
	color: #24596B;
	text-decoration: none;
}
.nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: lowercase;
	color: #24596B;
	text-decoration: underline;
}
#productsidebar {
	position:relative;
	width: 300px;
	height: 400px;
	float: right;
}
#productsidebar ul.relateditems {
	position:relative;
	display:block;
	height:350px;
	overflow-y:auto;
	padding:0 0 0 10px;
	margin:0;
	list-style-position: outside;
	list-style-type: none;
}
#productsidebar ul.relateditems li {
	display:block;
	position:relative;
	font-size:10px;
	margin:2px 0px 14px 0px;
	padding:0px;
	border:1px solid white;
}
#productsidebar ul.relateditems span {
	display:block;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	line-height:12px;
	padding:2px 0 3px 0;
	margin:0 0 3px 0;
	border-bottom:1px dotted #aaaaaa;
}
#productsidebar ul.relateditems a,
#productsidebar ul.relateditems a:hover {
	text-decoration:none;
}

#productsidebar img {
	position:absolute;
	left:0px;
	top:4px;
}
#productsidebar div {
	display:block;
	margin:0 0 0 52px;
	padding:0;
}
H1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
color:#0099cc;
}